.header {
	height: auto;
	width: 100%;
}

.head_container {
	min-height: 55px;
	line-height: 55px;
}

.head_container_left {
	width: 50%;
	float: left;
}

.head_container_left span a {
	color: #807c7c;
	font-size: 16px;
}

.head_container_right p a {
	color: #807c7c;
	font-size: 16px;
	line-height: 55px;
}

.head_container_right {
	width: auto;
	float: right;
}

.head_container_right p {
	width: auto;
	float: left;
}

.head_container_right p+p {
	padding-left: 15px;
}

.shu_line {
	color: #807c7c;
}

.fa2 {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	float: left;
	width: 25px;
	height: 55px;
	margin-right: 10px;
}

.weibo {
	background-image: url("../images/public/weibo.png");
	background-position: center;
	background-repeat: no-repeat;
	/*background-position-y: 11px;*/
}

.wza {
	background-image: url("../images/public/wuzhangai.png");
	background-position: center;
	background-repeat: no-repeat;
}

.weixin {
	background-image: url("../images/public/weix.png");
	background-position: center;
	background-repeat: no-repeat;
}

.head_container2 {
	margin: 20px auto;
}

.head_container2_left {
	width: 100%;
        text-align: center;
}

.head_container2_left a {
	display: block;
}

.head_container2_right {
	width: 100%;
}

.index_channel {
	width: 100%;
}

.index_channel ul{
	overflow: hidden;
}

.index_channel ul li {
	width: 14.28%;
	float: left;
	text-align: center;
        padding: 20px 0;
}

.index_channel ul li p {
	/*color: black;*/
	font-size: 20px;
	font-weight: bold;
}

.label {
	background: url(../images/public/channel_icon.png) no-repeat;
	width: 35px;
	height: 35px;
	/*background-position-x: -50px;*/
	/*background-position-y: 6px;*/
	margin-top: 10px;
	margin-left: 68px;
	background-position: right;
}

.label_index {
	background-position-x: -37px;
	background-position-y: 4px;
}

.label_new {
	background-position-x: -37px;
	background-position-y: -34px;
}

.label_zwgk {
	background-position-x: -37px;
	background-position-y: -76px;
}

.label_bsfw {
	background-position-x: -37px;
	background-position-y: -121px;
}

.label_zmhd {
	background-position-x: -37px;
	background-position-y: -162px;
}

.label_jjhz {
	background: url(../images/public/tszs.png) no-repeat;
}
.label_whww {
	background: url(../images/public/daww.png) no-repeat;
}

.index_activer a p {
	color: #ff9201;
}

.index_activer a p {
	background-position-x: 2px;
}
.index_activer a p.label_jjhz {
	background: url(../images/public/tszs_h.png) no-repeat;
        background-position-x: 0;
}
.index_activer a p.label_whww {
	background: url(../images/public/daww_h.png) no-repeat;
        background-position-x: 0;
}

.index_channel ul li a {
	display: block;
}

.head_bj {
	width: 100%;
	height: 500px;
	background-image: url("../images/public/head_bj.png");
	background-repeat: no-repeat;
	/*background-position: center;*/
	/*position: absolute;*/
	float: left;
}

.head_search {
	width: 650px;
	height: 50px;
	margin: 190px auto;
	/*background-image: url(../images/public/search_bj.png);*/
	overflow: hidden;
	background-repeat: no-repeat;
	position: relative;
}

.search_ipu input {
	width: 550px;
	height: 50px;
	line-height: 50px;
	float: left;
	border: none;
	padding: 0px 0px 0px 15px;
	color: #666666;
        outline: none;
}

.search_btn button {
	width: 100px;
	height: 50px;
	float: right;
	line-height: 50px;
	background-color: #2f5594;
	border: none;
	outline: none;
	color: white;
	text-align: center;
}

.container_body_one {
	width: 100%;
	float: left;
	min-height: 650px;
	background-color: white;
}

.body_one {
	margin-top: -110px;
	background-color: white;
}

.body_one_top {
	width: 100%;
	height: 110px;
	text-align: center;
}

.body_two_lunbo {}


/*è½®æ’­css*/

.slideBox {
	width: 100%;
	height: 600px;
	overflow: hidden;
	position: relative;
}

.slideBox .hd {
	height: auto;
	overflow: hidden;
	position: absolute;
	right: 5px;
	bottom: 17px;
	z-index: 1;
}

.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}

.slideBox .hd ul li {
	-ms-border-radius: 50%;
	border-radius: 50%;
	float: left;
	margin-right: 7px;
	width: 10px;
	height: 10px;
	line-height: 14px;
	text-align: center;
	background: #fff;
	cursor: pointer;
}


/*.slideBox .hd ul li{float:left; margin-right:7px;  width:10px; height:10px; line-height:14px; text-align:center;cursor:pointer; }*/

.slideBox .hd ul li.on {
	background: #107fdd;
	border-radius: 50%;
	-ms-border-radius: 50%;
}

.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}

.slideBox .bd img {
	width: 100%;
	height: 600px;
	display: block;
}

.slideBox .prev,
.slideBox .next {
	position: absolute;
	left: 3%;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 32px;
	height: 40px;
	background: url(../images/public/slider-arrow.png) -110px 5px no-repeat;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.slideBox .next {
	left: auto;
	right: 3%;
	background-position: 8px 5px;
}

.slideBox .prev:hover,
.slideBox .next:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

.slideBox .prevStop {
	display: none;
}

.slideBox .nextStop {
	display: none;
}

.slideBox .bd ul li>a>span {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: left;
	padding-left: 15px;
	color: #fff;
	font-size: 16px;
	background: rgba(0, 0, 0, 0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000, endcolorstr=#7F000000);
}

.body_one_top p {
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	white-space: nowrap;
}

.body_one_top .body_one_top_p1 {
	padding: 15px;
}

.body_one_top .body_one_top_p2 {
	font-size: 18px;
	padding: 0px 100px;
}

.body_one_top .body_one_top_p2 a {
	font-size: 16px;
}

.body_one_top .body_one_top_p1 a {
	font-size: 30px;
	color: #2f5594;
	font-weight: bolder;
}

.body_one_top a:hover {
	color: #ae0303;
}


/**/

.three_body_container {
	width: 100%;
	min-height: 435px;
	background-color: #ffffff;
	/*background-image: url(../images/public/two_container.png);*/
	/*margin-top: -10px;*/
	float: left;
}

.three_container_one {
	min-height: 300px;
	margin-top: 35px;
	/*margin-bottom: 80px;*/
}

.three_container_left {
	width: 65%;
	float: left;
	min-height: 400px;
	background-color: #ffffff;
}

.three_left_left {
	width: 22%;
	float: left;
}

.three_left_left ul li {
	background-color: #f3f3f3;
	width: 154px;
	height: 87px;
	cursor: pointer;
}

.three_left_left ul li {
	/*width: 100%;*/
	height: 87px;
	line-height: 87px;
	font-size: 18px;
	/* text-align: center; */
	font-weight: bold;
	text-indent: 2.5em;
}
.three_left_left ul li a{
        font-size:inherit
}
.three_left_left ul li.two_activer a{color:#fff;}

.three_left_left ul .two_activer {
	background-image: url(../images/public/three_bj.png);
	width: 168px;
	height: 100%;
	/* background-size: cover; */
	color: white;
	background-repeat: no-repeat;
	background-position: inherit;
	background-color: white;
}

.three_left_right {
	width: 78%;
	float: right;
}

.left_right_cont_one {
	width: 100%;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	white-space: nowrap;
}

.left_right_cont_one a {
	font-size: 22px;
	/* font-weight: bold; */
	line-height: 40px;
}

.left_right_cont_two {
	line-height: 30px;
	font-size: 16px;
	text-indent: 2em;
	height: 60px;
	color: #adadad;
}

.left_right_cont_two a {
	color: #ff9201;
	font-size: 16px;
}

.left_right_cont_three ul .news_icon {
	background: url(../images/public/new_font.png) no-repeat 0 center;
	line-height: 35px;
	padding-left: 20px;
	margin-left: 0px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	white-space: nowrap;
}

.left_right_cont_three ul li {
	background: url(../images/public/squer.png) no-repeat 0 center;
	line-height: 35px;
	padding-left: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	background-position-x: 6px;
	width: 97%;
}

.three_container_right {
	width: 33.33%;
	float: right;
	min-height: 400px;
	background-color: #ffffff;
}

.three_container_right ul li {
	/* width: 100%; */
	height: 79px;
	background-color: #f3f3f3;
	background-position: left;
	background-repeat: no-repeat;
	background-size: contain;
}

.three_right_one {
	background-image: url(../images/index/ldxx.png)!important;
}
.three_right_two {
	background-image: url(../images/index/gkbz.png)!important;
}
.three_right_three {
	background-image: url(../images/index/jgzn.png)!important;
}
.three_right_four {
	background-image: url(../images/index/zdbs.png)!important;
}
.index_zwgk {
	/*margin-left: 20px;*/
	/*margin-right: 20px;*/
}

.three_container_right ul li+li {
	margin-top: 10px;
}

.three_right_four {
	margin-bottom: 25px;
}

.zwgk_icon_one {
	background-position-y: 15px;
}

.index_zwgk_icon {
	width: 87px;
	height: 85px;
	background-image: url(../images/public/three_icon.png);
	position: relative;
	float: left;
	background-position-x: 13px;
	background-repeat: no-repeat;
	/* background-position-y: 15px; */
}

.index_zwgk_font {
	margin-left: 30px;
}

.index_zwgk_right {
	float: right;
	padding-right: 20px;
}

.index_zwgk a {
	line-height: 86px;
	font-size: 24px;
	font-weight: bold;
	color: #0166b6;
	text-align: center;
	display: block;
	transition: 0.5s;
}

.left_right_cont_three ul li a:hover {
	padding-left: 10px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.left_right_cont_three ul li a {
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.left_right_cont_three ul li a {
	font-size: 16px;
}

.font_time {
	float: right;
	color: #b2b2b2;
}

.zwgk_icon_one {}

.zwgk_icon_two {
	background-position-y: -57px;
}

.zwgk_icon_three {
	background-position-y: -134px;
}

.zwgk_icon_four {
	background-position-y: -209px;
}


/*four_bottom*/

.four_bottom {
	height: 100px;
}

.four_bottom ul li {
	width: 19%;
	float: left;
	border: 1px #0166b6 solid;
	height: 80px;
}

.four_bottom ul li+li {
	margin-left: 15px;
}

.bottom_di_icon {
	width: 100%;
	height: 78px;
	background-image: url(../images/public/di_bj.png);
	float: left;
	background-position: center;
	background-repeat: no-repeat;
	line-height: 78px;
}

.di_icon {
	width: 42px;
	height: 40px;
	float: left;
	/*background-position: center;*/
	margin-top: 17px;
	margin-left: 52px;
	text-align: center;
}

.di_icon_one {
	background-position-x: 3px;
}

.di_icon_two {
	background-position-y: -47px;
	background-position-x: 5px;
}

.di_icon_three {
	background-position-y: -97px;
	background-position-x: 5px;
}

.di_icon_four {
	background-position-y: -142px;
	background-position-x: 5px;
}

.di_icon_five {
	background-position-y: -195px;
	background-position-x: 5px;
}

.di_font {
	font-size: 18px;
}

.bottom_di_icon a {
	display: block;
	height: 80px;
}

.di_font {
	font-size: 18px;
	/* margin-top: 26px; */
	float: left;
	margin-left: 15px;
	color: white;
}


/*footer*/

.footer {
	width: 100%;
	min-height: 135px;
	float: left;
	/*background-color: #0f66b7;*/
	margin-top: 20px;
}

.footer_top {
	min-height: 50px;
	line-height: 50px;
}

.footer_top .wzld {
	font-size: 18px;
	color: white;
	float: left;
}

.white_line {
	width: 100%;
	height: 0.5px;
	background-color: white;
}

.wzld_ul {
	width: auto;
	float: left;
	padding-left: 60px;
	color: white;
}

.wzld_ul ul li {
	min-width: 120px;
	min-height: 50px;
	float: left;
	cursor: pointer;
}

.wzld_ul ul li+li {
	padding-left: 60px;
}

.wzdt {
	float: left;
	width: 120px;
	height: 50px;
	line-height: 50px;
	color: white;
	padding-left: 40px;
}

.wzdt a {
	color: white;
}

.footer_topicon {
	background-image: url(../images/public/top.png);
	width: 16px;
	height: 50px;
	position: absolute;
	background-position: right;
	background-repeat: no-repeat;
	padding-left: 10px;
}

.footer_bottom_left {
	width: 75%;
	float: left;
}

.footer_bottom_right {
	width: 25%;
	float: right;
}

.bottom_left_ul ul li {
	min-width: 70px;
	float: left;
	line-height: 40px;
}

.bottom_left_ul ul li+li {
	padding-left: 20px;
}

.bottom_left_ul ul li a {
	color: black;
	font-size: 16px;
}

.shu_line3 {
	width: 1px;
	background-color: #cccccc;
	height: 13px;
	position: absolute;
	margin-top: 14px;
	margin-left: 12px;
}

.footer_bottom_left p {
	width: 100%;
	float: left;
	height: 40px;
	line-height: 40px;
}

.footer_bottom_left p span {
	color: black;
	font-size: 16px;
}

.footer_bottom_left p span+span {
	padding-left: 20px;
}

.xglj {
	min-height: 30px;
	line-height: 30px;
}

.xglj a {
	color: white;
}

.xglj a+a {
	padding-left: 15px;
}

.more_news {
	display: none;
}

.dibu_two {
	width: 100%;
	height: auto;
	background-color: #2f5594;
}

.dibu_three {
	background-color: white;
}


.tab_box{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.tab_title {
    overflow: hidden;
}
.tab_title li {
    float: left;
    width: 23%;
    height: 98px;
    line-height: 90px;
    text-align: center;
    font-size: 20px;
    margin-left: 2%;
}
.tab_title li a {
    width: 100%;
    height: 90px;
    font-size: 22px;
    display: block;
    background: #f6f6f6;
}
.tab_title li:first-child {
    margin-left: 0;
}
.tab_title .dis {
    background: url(../images/xwzx/newsbg.png) no-repeat;
    background-size: 100% 100%;
    color: #fff;
}
.tab_title .dis a {
    background: none;
    color: #fff;
}
.tab_list > ul {
    display: none;
    min-height: 560px;
}
.tab_list > .dis {
    display: block;
}
.tab_list > ul li {
    overflow: hidden;
    margin-top: 40px;
}
.tab_list > ul li.more > a {
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    margin: 0 auto;
    background: #55a3e1;
    border-radius: 20px;
    text-align: center;
    color: #fff;
}
.tab_list li .date,
.tab_list li .details {
    float: left;
}
.tab_list li .date {
    width: 110px;
    height: 110px;
    border: 1px solid #cccccc;
    text-align: center;
    padding: 12px;
    margin-right: 20px;
}
.tab_list li .date span {
    display: block;
    font-size: 30px;
    color: #25549c;
    margin: 0 auto 15px;
}
.tab_list li .details {
    width: 89%;
    position: relative;
}
.tab_list li .details .title {
    font-size: 20px;
    margin-bottom: 25px;
}
.tab_list li .details p {
    font-size: 16px;
    text-indent: 2em;
    line-height: 28px;
}
.tab_list li .details span {
    position: absolute;
    bottom: 2px;
    right: 0;
    font-size: 16px;
    color: #999999;
}

/*phone*/

@media screen and (max-width: 900px) {
	.body_one {
		width: 100%;
	}
	.body_one_top {
		width: 100%;
	}
	.body_two_lunbo {
		width: 100%;
	}
	.three_container_one {
		width: 100%;
	}
	.three_container_left,
	.three_container_right {
		width: 100%;
	}
	.four_bottom {
		width: 100%;
		height: auto;
	}
	.four_bottom ul li {
		width: 47%;
		margin: 5px;
	}
	.four_bottom ul li+li {
		margin: 5px;
	}
	.three_left_left ul li {
		background-color: #f3f3f3;
		width: 25%;
		float: left;
		line-height: 40px;
		height: 40px;
		text-indent: 0;
		text-align: center;
	}
	.three_left_left {
		width: 100%;
	}
	.three_left_left ul .two_activer {
		background-image: none;
		background-color: #0166b6;
		width: 25%;
	}
	.head_container_left span a {
		color: #807c7c;
		font-size: 14px;
	}
	.head_search {
		display: none;
	}
	.slideBox {
		width: 100%;
		height: 245px;
	}
	.slideBox .bd img {
		width: 100%;
		height: 245px;
		display: block;
	}
	.three_left_right {
		width: 100%;
	}
	.left_right_cont_one a {
		font-size: 18px;
	}
	.left_right_cont_two {
		line-height: 30px;
		font-size: 16px;
		text-indent: 2em;
		height: auto;
	}
	.head_container_right {
		display: none;
	}
	.head_container2_right {
		width: 100%;
	}
	.head_container2_left {
		width: 100%;
		text-align: center;
	}
        .head_container2_left a img{
                width: 90%;
        }
	.head_container,
	.head_container2 {
		width: 100%;
		height: auto;
	}
        .label{
             /* margin: 0 0 0 46px; */
			 margin: 0 auto;
        }
	.footer {
		margin-top: 0px;
	}
	.footer_bottom_left {
		padding: 10px;
		background: #2f5594;
	}
	.related_bottom,
	.footer_top {
		display: none;
	}
	.dibu_two {
		display: none;
	}
	.related_bottom,
	.footer_top,
	.footer_bottom,
	.footer_bottom_left,
	.footer_bottom_right {
		width: 100%;
	}
	.footer_bottom_left {
		padding: 10px;
		background: #2f5594;
	}
	.bottom_left_ul ul li a {
		color: white;
		font-size: 16px;
	}
	.shu_line3 {
		display: none;
	}
	.footer_bottom_left p {
		width: 100%;
		float: left;
		height: auto;
		line-height: 30px;
	}
	.footer_bottom_left p span {
		width: 100%;
		float: left;
		color: white;
	}
	.footer_bottom_right {
		display: none;
	}
	.bottom_left_ul ul li+li {
		padding-left: 0px;
	}
	.footer_bottom_left p span+span {
		padding-left: 0px;
	}
	.four_bottom ul li:last-child {
		margin-bottom: 20px;
	}
	.head_container_left {
		width: 100%;
		padding: 10px;
		line-height: 30px;
	}
	.index_channel ul li {
		width: 33.333%;
		float: left;
		text-align: center;
                padding: 5px 0;
	}
        .index_channel ul li:first-child{
                float: none;
                margin: 0 33.33%;
        }
	.head_bj {
		width: 100%;
		height: 140px;
	}
	.bottom_di_icon {
		background-position-x: -1px;
	}
	.container_body_one {
		padding: 10px;
	}
	.di_font {
		font-size: 14px;
		float: none;
		margin-left: 15px;
		color: white;
	}
	.di_icon {
		margin-left: 30px;
	}
        .tab_box{
            width: 100%;
        }
        .tab_title li {
        width: 23%;
        height: 40px;
        line-height: 40px;
        border-radius: 10px;
        margin: 0 1%;
    }
    .tab_title li.dis {
        background: #2759a5;
    }
    .tab_title li a {
        height: auto;
        font-size: 14px;
        border-radius: 10px;
    }
    .tab_list>ul{
        min-height: auto;
    }
    .tab_list li .date {
        display: none;
    }
    .tab_list li .details {
        width: 100%;
    }
    .tab_list li .details .title {
        margin-bottom: 15px;
        font-size: 16px;
    }
    .tab_list li .details p {
        line-height: 26px;
        font-size: 14px;
    }
    .tab_list > ul li {
        margin-top: 20px;
    }
}
/*body{
    -webkit-filter: grayscale(100%);
    -webkit-filter: grayscale(1); 
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%); 
    filter: gray; 
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
  }*/

  @media screen and (max-width: 320px) {
	.four_bottom ul li {
		width: 100%;
		margin: 0;
	}
	.four_bottom ul li+li {
		margin: 5px 0;
	}
	.di_icon {
		margin-left: 27%;
	}
	.bottom_di_icon{
		background-position: center; 
	}
	.three_left_left ul li{
		font-size: 16px;
	}
}